local fn = _gn(0xDACE1BE37D88AF67)
--- This native is used to set the driving style for specific ped.
-- Driving styles id seems to be:
-- 786468
-- 262144
-- 786469
-- http://gtaforums.com/topic/822314-guide-driving-styles/
function Global.SetDriveTaskDrivingStyle(ped, drivingStyle)
	return _in2(fn, ped, drivingStyle)
end
